RubyGems Navigation menu

mono_logger 1.1.1

A lock-free logger compatible with Ruby 2.0. Ruby does not allow you to request a lock in a trap handler because that could deadlock, so Logger is not sufficient.

版本列表:

  1. 1.1.1 - March 24, 2021 (10.5 KB)
  2. 1.1.0 - May 19, 2013 (10.0 KB)
  3. 1.0.1 - April 08, 2013 (7.0 KB)
  4. 1.0.0 - March 20, 2013 (9.5 KB)

Development 依赖关系 (2):

  • minitest ~> 5.0
  • rake >= 0
  • 所有者:

    Pushed by:

    作者:

    • Steve Klabnik

    SHA 256 checksum:

    f9d297b2f834e93fdc00e3ee9dd092f4af4c6cb8b93d634b88c131d4a41e726b

    下载总次数 30,657,031

    这个版本 2,665,213

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: